@charset "utf-8";
	div,form,img,ul,ol,li,dl,dt,dd,p {
	margin: 0;
	padding: 0;
	border: 0;
}
.cenlist #chatbox a{
	color:#f60;
	text-decoration:none;
}
.qqbox {
	width: 174px;
	min-height: 91px;
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 0;
	color: #000;
	font-size: 12px;
	letter-spacing: 0;
	z-index: 9999;
}
.qqlv {
	width: 25px;
	height: 91px;
	overflow: hidden;
	position: absolute;
	right: -1px;
	z-index: 100;
	cursor: pointer;
	background: url(/stonevip/images/black/onlinebg.gif) 0 0 no-repeat;
}
.qqkf {
	width: 174px;
	min-height: 136px;
	height: auto;
	_height: 136px;
	z-index: 99;
	position: relative;
	background: url(/stonevip/images/black/onlinebg2.gif) 0 0 no-repeat;
	left: 200px;
	padding-top: 10px;
}
.qqkfbt {
	width: 118px;
	height: 0;
	overflow: hidden;
	line-height: 0;
	font-weight: bold;
	color: #fff;
	position: relative;
	cursor: pointer;
	text-align: center;
}
.shut {
	position: absolute;
	left: 0;
	top: 0;
	width: 30px;
	height: 91px;
	cursor: pointer;
}
.clear {
	float: none;
	clear: both;
}
#notice {
	height: 40px;
	width: 129px;
	margin-left: 25px;
	padding-left: 10px;
	line-height:20px;
}
#notice .orgb {
	font-weight: bold;
	color: #f60;
}
.cenlist {
	background: url(/stonevip/images/black/onlinebg2.gif) right bottom no-repeat;
	min-height: 70px;
	height: auto;
	_height: 70px;
	display: block;
	width: 194px;
	margin-left: 25px;
	margin-top: 8px;
	padding-left: 5px;
	padding-bottom: 20px;
}
.cenlist table {
	font-size: 12px;
}
.cenlist table td {
	line-height: 22px;
	height: 22px;
}
.cenlist a#online {
	color: #444;
	text-decoration: none;
}
.cenlist a.offline {
	color: #888;
	text-decoration: none;
}
#divqqbox1 .qqlv,#divqqbox1 .qqkf {
	background: url(/stonevip/images/black/onlinebg1.gif) 0 0 no-repeat;
}
#divqqbox1 .shut {
	height: 84px;
}
#divqqbox1 #notice {
	background: url(/stonevip/images/black/onlinebg1.gif) right -10px no-repeat;
	height: 69px;
	padding-left: 50px;
	width: 139px;
	padding-top: 5px;
	padding-right: 10px;
	position: relative;
	text-align: left;
}
#divqqbox1 #notice a {
	text-decoration: underline;
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #265b91;
}
.bigpicBox {
	height: 240px;
	width: 320px;
}
.bigpicBox A {
	DISPLAY: block;
	VERTICAL-AliGN: middle;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	*display: block;
	*font-size: 209px;
	*font-family: Arial;
	WIDTH: 320px;
	HEIGHT: 240px;
	FONT-FAMILY: Arial;
	TEXT-AliGN: center;
}
.bigpicBox IMG {
	VERTICAL-AliGN: middle;
}

.cenlist #chatbox tbody tr td{
	padding:3px 0px 3px 5px;}
.index_s_text{width:100px; height:17px; float:left; clear:none; border:#b4b4b4 1px solid; line-height:17px; text-align:left}

.sub5{ background:url(/images/txtbg.jpg) no-repeat 0px 0px; width:60px; height:22px;margin:10px 15px 0px 0px;text-align:center; line-height:22px; border:none; cursor:pointer;}


/*F*/
.im_popupWindow{background:#fff; border: 1px #C86601 solid;position: fixed;bottom: 0px;right: 0px;width:280px;float:left;-moz-user-select:none;overflow:hidden;}
.im_popupWindow h6{position:relative;background:#C86601 ;height:27px;margin:0;line-height:27px;padding:0 5px 0 5px;}
.im_popupWindow h6 span{position:absolute;top:0px;padding-left:5px;font-size:14px;}
.im_popupWindow h6 img{border:0;}
.im_popupWindow h6 img{border:0;}

.im_popupWindow h6 img.founctionpic1{position:absolute;top:18px;left:100px;}
.im_popupWindow h6 img.founctionpic2{position:absolute;top:8px;left:100px;}
.im_popupWindow h6 img.founctionpic3{position:absolute;top:8px; padding-left:110px }